export default function TinkoffLogoSVG() {
  return (
    <svg
      width="38"
      height="34"
      viewBox="0 0 38 34"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M37.507 15.903L38 14.322L36.368 14.374C36.231 14.374 35.228 14.344 34.257 13.639C34.33 13.645 34.401 13.656 34.477 13.656C35.477 13.656 36.446 13.052 36.833 12.188L37.535 10.628C36.655 10.64 35.85 10.529 35.85 10.529C35.843 10.529 35.209 10.446 34.476 9.695C33.95 9.158 33.299 8.873 32.594 8.873C32.3149 8.87408 32.0376 8.91826 31.772 9.004C31.809 8.878 31.844 8.749 31.865 8.617C32.088 7.157 31.151 6.045 31.151 6.045L29.924 4.523L29.163 6.311C29.16 6.317 28.968 6.737 28.625 6.941C28.521 6.415 28.266 5.824 27.722 5.259C26.695 4.195 25.446 4.035 24.792 4.035C24.489 4.035 24.272 4.069 24.22 4.077L22.739 4.369C22.824 4.038 23.007 3.459 23.339 2.94L24.157 1.665L22.1 1.9L21.445 0.506L20.176 1.161L19.003 0L17.833 1.16L16.562 0.506L15.908 1.899L13.852 1.664L14.671 2.941C15.004 3.46 15.185 4.036 15.27 4.367L13.857 4.087L13.808 4.08C13.6129 4.04926 13.4156 4.03421 13.218 4.035C12.564 4.035 11.315 4.195 10.291 5.259C9.746 5.823 9.49 6.415 9.386 6.941C9.045 6.738 8.854 6.326 8.854 6.326L8.092 4.526L6.845 6.06C6.693 6.257 5.942 7.303 6.145 8.62C6.167 8.751 6.201 8.879 6.238 9.005C5.97314 8.91898 5.69648 8.87478 5.418 8.874C4.712 8.874 4.061 9.159 3.534 9.696C2.804 10.444 2.173 10.529 2.178 10.529C2.178 10.529 1.511 10.649 0.478 10.629L1.177 12.189C1.565 13.053 2.535 13.657 3.533 13.657C3.609 13.657 3.68 13.646 3.754 13.64C2.784 14.346 1.782 14.375 1.661 14.375L0 14.322L0.503 15.902C0.757 16.718 1.603 18.067 3.223 18.212C3.047 18.952 2.656 19.782 1.798 20.14L0.56 20.65L1.235 21.828C1.616 22.463 2.511 23.206 3.784 23.206C4.059 23.206 4.325 23.177 4.582 23.123C4.647 23.413 4.729 23.703 4.826 23.993C5.204 25.123 4.878 25.911 4.874 25.92L4.264 27.202L5.627 27.562C5.644 27.568 6.057 27.682 6.572 27.682C6.806 27.682 7.03 27.657 7.24 27.607C7.398 27.57 7.55 27.52 7.697 27.461C7.874 27.778 8.088 28.068 8.338 28.327C9.212 29.226 10.452 29.681 12.02 29.681H12.025L13.145 29.666L10.831 30.63L12.588 31.481C13.227 31.793 13.983 32.161 14.755 32.443L14.535 33.044L15.14 33.321C15.194 33.346 16.36 33.867 18.295 33.978C18.295 33.978 18.762 34 19.019 34C19.277 34 19.739 33.977 19.739 33.977C21.661 33.863 22.817 33.346 22.871 33.321L23.478 33.044L23.257 32.442C24.049 32.152 24.834 31.768 25.447 31.469L27.171 30.629L24.864 29.666L25.989 29.681C27.559 29.681 28.799 29.225 29.672 28.326C29.921 28.068 30.134 27.779 30.312 27.461C30.6689 27.6086 31.0518 27.6834 31.438 27.681C31.945 27.681 32.362 27.569 32.373 27.565L33.743 27.202L33.146 25.943C33.132 25.911 32.806 25.123 33.184 23.991C33.281 23.703 33.362 23.412 33.428 23.123C33.685 23.177 33.954 23.205 34.231 23.206C35.853 23.206 36.631 22.063 36.781 21.815L37.45 20.649L36.212 20.14C35.352 19.783 34.962 18.953 34.788 18.214C36.387 18.074 37.244 16.724 37.508 15.904L37.507 15.903Z"
        fill="#FFFFFE"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M19.003 4.843C17.693 4.844 16.71 5.274 16.496 5.781L19.003 6.771L21.511 5.781C21.299 5.274 20.316 4.844 19.003 4.843ZM19.03 31.082H18.98C18.186 31.087 17.091 30.924 16.565 30.769L15.931 32.488C16.349 32.637 17.765 32.923 19.006 32.923C20.245 32.923 21.662 32.637 22.079 32.488L21.446 30.77C20.917 30.924 19.824 31.087 19.03 31.082ZM23.827 29.372C23.355 29.64 22.302 30.042 21.689 30.228L22.203 31.648C23.151 31.388 23.934 31.085 24.58 30.76L23.512 30.405L23.827 29.372V29.372ZM14.182 29.372L14.498 30.405L13.429 30.76C14.074 31.085 14.86 31.388 15.805 31.647L16.32 30.227C15.708 30.041 14.653 29.64 14.182 29.372V29.372ZM19.003 3.2C19.992 3.2 20.96 3.437 21.706 3.852C21.774 3.624 21.869 3.346 21.998 3.055L21.716 3.089L21.421 3.119L21.296 2.85L20.918 2.053L20.232 2.411L19.964 2.547L19.75 2.337L19.003 1.597L18.258 2.337L18.045 2.547L17.778 2.411L17.088 2.053L16.715 2.85L16.588 3.12L16.292 3.089L16.012 3.055C16.141 3.346 16.235 3.624 16.304 3.852C17.052 3.437 18.02 3.2 19.004 3.2H19.003ZM34.088 12.417C34.217 12.461 34.347 12.481 34.476 12.481C35.036 12.481 35.576 12.118 35.761 11.704C35.761 11.704 34.736 11.642 33.634 10.521C33.284 10.159 32.912 10.05 32.594 10.05C32.099 10.05 31.727 10.311 31.727 10.311C33.059 11.021 33.33 12.161 34.088 12.417V12.417ZM3.533 12.48C3.663 12.48 3.793 12.461 3.918 12.416C4.678 12.16 4.952 11.021 6.281 10.312C6.281 10.312 5.909 10.05 5.417 10.05C5.097 10.05 4.726 10.158 4.374 10.522C3.273 11.642 2.249 11.705 2.249 11.705C2.433 12.118 2.974 12.481 3.533 12.481V12.48Z"
        fill="#FFFFFE"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M33.687 20.595C32.657 20.085 32.007 18.735 31.849 18.249C31.679 20.927 30.374 22.785 28.849 24.573C28.057 25.501 27.781 26.403 27.781 26.403C27.781 26.403 27.934 25.381 28.618 24.549C30.041 22.837 31.393 20.705 31.494 18.239C31.563 16.519 31.122 15.124 30.432 13.974C30.818 15.171 30.763 16.638 29.454 18.007C29.454 18.007 32.061 14.879 28.417 11.671C26.959 10.451 25.363 9.697 24.542 9.163C27.509 10.133 28.959 9.065 28.959 9.065C28.011 9.888 26.784 9.874 26.023 9.755C26.23 9.856 26.445 9.962 26.675 10.085C29.178 11.447 31.426 13.688 31.81 16.79V16.766C32.391 19.813 33.687 20.595 33.687 20.595ZM34.449 17.045C34.472 17.047 34.492 17.047 34.515 17.047C35.91 17.047 36.382 15.55 36.382 15.55H36.355C36.099 15.55 34.025 15.49 32.559 13.623C31.595 12.396 30.804 11.317 29.242 10.893L29.088 10.865L29.055 10.708C29.012 10.469 29.175 10.245 29.547 10.004C31.702 8.59 30.237 6.786 30.237 6.786C30.237 6.786 29.623 8.228 28.246 8.228L28.143 8.226C27.987 8.218 27.836 8.213 27.684 8.18L27.43 8.13C27.43 8.13 27.823 7.06 26.875 6.079C26.162 5.337 25.293 5.211 24.792 5.211C24.539 5.211 24.379 5.244 24.379 5.244C24.855 5.867 25.199 6.902 24.649 7.54C24.174 8.088 23.014 8.115 23.014 8.933C23.014 9.279 23.337 9.683 23.917 10.046C25.661 11.146 27.392 12.606 28.112 14.563C29.012 17.003 27.998 18.623 26.552 19.552C26.552 19.552 27.006 19.97 27.663 20.024C27.797 20.037 27.928 20.043 28.05 20.043C29.439 20.043 30.157 19.39 30.157 19.39C30.157 19.39 30.038 20.292 29.317 21.129C28.649 21.901 27.774 22.357 26.439 22.376C26.439 22.376 26.397 22.996 26.988 23.534C27.367 23.873 28.24 23.984 28.24 23.984C28.24 23.984 26.604 24.315 26.423 26.736C26.325 28.048 25.991 28.503 25.991 28.503H26.02C29.816 28.503 29.719 25.241 29.719 25.241C29.719 25.241 29.983 26.207 31.042 26.459C31.17 26.493 31.307 26.506 31.437 26.506C31.777 26.506 32.074 26.426 32.074 26.426C32.074 26.426 31.519 25.254 32.069 23.615C32.526 22.254 32.452 21.246 32.452 21.246C32.452 21.246 32.963 22.021 34.232 22.028H34.245C34.5448 22.0326 34.8408 21.9616 35.1058 21.8214C35.3708 21.6812 35.5962 21.4764 35.761 21.226C33.23 20.173 33.48 16.776 33.48 16.776C33.48 16.776 33.808 17.022 34.449 17.046V17.045ZM9.16 24.573C7.635 22.785 6.33 20.927 6.158 18.249C6.001 18.736 5.352 20.086 4.323 20.595C4.323 20.595 5.617 19.813 6.198 16.766V16.79C6.583 13.688 8.831 11.447 11.334 10.086C11.564 9.961 11.78 9.856 11.985 9.756C11.225 9.874 9.997 9.888 9.05 9.066C9.05 9.066 10.5 10.133 13.466 9.163C12.646 9.697 11.05 10.451 9.593 11.671C5.948 14.879 8.555 18.007 8.555 18.007C7.245 16.637 7.191 15.172 7.577 13.974C6.887 15.124 6.445 16.519 6.517 18.24C6.616 20.705 7.967 22.837 9.387 24.55C10.075 25.38 10.23 26.402 10.23 26.402C10.23 26.402 9.95 25.501 9.16 24.573ZM9.77 23.983C9.77 23.983 10.643 23.873 11.022 23.533C11.612 22.996 11.571 22.376 11.571 22.376C10.235 22.357 9.361 21.901 8.69 21.129C7.972 20.292 7.852 19.39 7.852 19.39C7.852 19.39 8.57 20.043 9.957 20.043C10.082 20.043 10.212 20.037 10.345 20.024C10.7554 19.9824 11.1437 19.8179 11.459 19.552C10.011 18.623 8.997 17.003 9.896 14.562C10.616 12.607 12.346 11.146 14.092 10.045C14.671 9.683 14.993 9.279 14.993 8.933C14.993 8.115 13.835 8.088 13.36 7.54C12.81 6.902 13.155 5.867 13.63 5.244C13.63 5.244 13.471 5.211 13.217 5.211C12.717 5.211 11.848 5.337 11.134 6.079C10.184 7.061 10.579 8.131 10.579 8.131L10.325 8.181C10.174 8.212 10.021 8.218 9.865 8.227L9.765 8.228C8.385 8.228 7.772 6.787 7.772 6.787C7.772 6.787 6.309 8.59 8.464 10.004C8.834 10.245 8.997 10.47 8.954 10.708L8.921 10.864L8.764 10.892C7.205 11.317 6.414 12.396 5.448 13.623C3.982 15.49 1.91 15.55 1.653 15.55H1.625C1.625 15.55 2.098 17.047 3.494 17.047C3.516 17.047 3.536 17.047 3.56 17.045C4.201 17.022 4.53 16.776 4.53 16.776C4.53 16.776 4.778 20.173 2.248 21.226C2.248 21.226 2.709 22.029 3.765 22.029H3.777C5.047 22.021 5.557 21.246 5.557 21.246C5.557 21.246 5.483 22.255 5.938 23.615C6.488 25.255 5.936 26.425 5.936 26.425C5.936 26.425 6.231 26.505 6.572 26.505C6.704 26.505 6.839 26.493 6.966 26.459C8.024 26.207 8.289 25.241 8.289 25.241C8.289 25.241 8.192 28.503 11.989 28.503H12.017C12.017 28.503 11.684 28.048 11.587 26.736C11.407 24.316 9.769 23.983 9.769 23.983H9.77ZM18.147 11.963H19.937V12.578C19.727 12.32 19.317 12.373 19.317 12.373V13.26C19.317 13.26 19.331 13.696 19.485 13.885H18.599C18.754 13.696 18.767 13.26 18.767 13.26V12.373C18.767 12.373 18.359 12.32 18.147 12.578V11.963V11.963ZM16.197 12.055C16.259 12.122 16.32 12.195 16.379 12.268C16.393 12.285 16.406 12.3 16.42 12.32C16.475 12.392 16.53 12.47 16.583 12.548L16.619 12.601C16.682 12.697 16.742 12.796 16.802 12.899C17.35 13.846 18.226 14.412 19.003 14.413C19.782 14.412 20.657 13.846 21.206 12.899C21.267 12.794 21.328 12.692 21.392 12.596C21.465 12.4841 21.5431 12.3757 21.626 12.271C21.687 12.195 21.75 12.121 21.814 12.053C21.825 12.043 21.834 12.032 21.845 12.023C22.125 11.737 22.456 11.519 22.892 11.398L22.698 11.285H22.688L21.916 10.837L21.125 10.382L19.009 11.536L19.003 11.531L19 11.536L16.884 10.382L16.092 10.837L15.32 11.285H15.311L15.116 11.398C15.551 11.518 15.883 11.734 16.163 12.021C16.175 12.031 16.183 12.045 16.197 12.055V12.055Z"
        fill="#FFFFFE"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M18.33 8.053V8.633L18.219 8.581C18.214 8.577 18.05 8.541 17.767 8.315C17.298 7.951 17.289 7.615 17.289 7.615L18.329 8.053H18.33ZM18.82 10.77V7.168L16.532 6.39L17.136 9.88L18.821 10.77H18.82ZM19.68 8.053L20.72 7.615C20.72 7.615 20.712 7.951 20.241 8.315C19.958 8.54 19.795 8.577 19.79 8.581L19.68 8.632V8.053ZM20.873 9.881L21.474 6.391L19.187 7.168V10.77L20.873 9.88V9.881ZM15.584 19.12C15.807 19.2 16.077 19.217 16.216 19.217C16.221 19.2 16.229 19.179 16.236 19.153C16.247 19.113 16.259 19.071 16.268 19.027C16.307 18.827 16.32 18.602 16.324 18.456C16.1961 18.38 16.0919 18.2699 16.023 18.138C15.938 17.959 15.817 17.875 15.64 17.875C15.41 17.875 15.163 18.015 15.056 18.079C14.972 18.577 15.339 19.029 15.584 19.119V19.12ZM20.646 17.209C20.222 17.672 19.389 18.479 19.349 18.519L19.299 18.569L16.669 18.528C16.6668 18.7456 16.6386 18.9621 16.585 19.173L16.564 19.256L19.691 19.82C20.016 19.592 20.911 18.937 21.259 18.68C21.006 18.31 20.982 17.871 21.039 17.563C20.8889 17.4682 20.756 17.3484 20.646 17.209V17.209Z"
        fill="#FFFFFE"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M21.003 14.041C20.397 14.643 19.816 14.866 19.297 14.918C19.202 14.9283 19.1065 14.9336 19.011 14.934H18.998C18.8071 14.934 18.6167 14.9139 18.43 14.874C18.396 15.009 18.353 15.292 18.476 15.56C18.586 15.803 18.809 15.984 19.135 16.105L19.245 16.148L19.246 16.266C19.246 16.301 19.272 17.067 20.106 17.28C20.242 17.14 20.366 17.013 20.456 16.906C20.286 16.505 20.376 16.095 20.623 15.894C20.613 15.937 20.503 16.942 21.308 17.316L21.441 17.379L21.401 17.52C21.388 17.563 21.12 18.536 22.095 18.898L22.267 18.964L22.19 19.131C22.173 19.168 21.791 20.051 22.691 20.553H24.642V19C23.948 18.915 23.655 18.356 23.579 17.96C23.256 17.905 23.007 17.766 22.836 17.539C22.426 16.999 22.778 16.504 22.783 16.477C22.782 16.481 22.783 17.007 23.107 17.333C23.268 17.489 23.458 17.611 23.747 17.638L23.888 17.651L23.9 17.796C23.903 17.827 23.98 18.54 24.642 18.652L24.641 15.482C24.641 14.99 24.784 14.496 24.956 14.04H21.003V14.041ZM15.75 15.494L15.698 17.512L15.928 17.548L16.488 15.611L16.203 15.015L15.751 15.494H15.75ZM16.964 22.968C16.9486 22.9675 16.9335 22.9639 16.9196 22.9574C16.9056 22.9508 16.8932 22.9415 16.883 22.93C16.8728 22.9185 16.865 22.905 16.8602 22.8904C16.8554 22.8758 16.8536 22.8603 16.855 22.845C16.8559 22.8298 16.8598 22.815 16.8665 22.8014C16.8732 22.7878 16.8825 22.7756 16.894 22.7656C16.9054 22.7557 16.9188 22.7481 16.9332 22.7433C16.9476 22.7386 16.9629 22.7368 16.978 22.738C17.044 22.741 17.09 22.798 17.088 22.86C17.0857 22.8907 17.0714 22.9192 17.0482 22.9395C17.025 22.9597 16.9947 22.9699 16.964 22.968ZM21.926 24.755C21.943 24.755 21.963 24.757 21.981 24.762C22.331 24.862 22.418 26.12 23.029 26.232C23.089 26.245 23.145 26.248 23.193 26.248C23.37 26.248 23.475 26.173 23.589 26.038C23.589 26.038 23.281 25.555 23.051 25.228C22.746 24.8 22.509 24.283 21.94 24.283C21.926 24.283 21.91 24.283 21.895 24.285C21.7866 24.2894 21.6818 24.3248 21.593 24.387C21.4031 24.2614 21.1807 24.1936 20.953 24.192C20.598 24.192 20.32 24.356 20.181 24.356H20.176L18.906 24.23C18.707 24.21 18.55 24.01 18.493 23.932L18.471 23.898C18.471 23.863 18.471 23.828 18.469 23.797C18.426 22.756 17.622 22.311 17.335 22.303C17.335 22.303 17.369 22.105 17.292 22.03L17.012 22.37L16.092 21.908L16.748 22.676L16.193 23.301C16.123 23.372 16.132 23.468 16.161 23.509L16.401 23.721L16.705 23.536C16.72 23.525 16.748 23.521 16.782 23.521C16.866 23.521 16.992 23.543 17.105 23.543C17.23 23.543 17.337 23.517 17.35 23.4C17.312 23.786 16.954 24.457 17.189 24.984L17.363 25.382L16.24 25.22L15.714 26.109C15.552 26.405 15.526 26.725 15.682 26.899L15.879 27.146C15.879 27.146 16.155 26.853 16.216 26.66L16.127 26.562C16.052 26.479 16.056 26.405 16.102 26.316L16.432 25.768L17.757 26.081L17.827 25.961C17.917 25.811 18.047 25.767 18.189 25.767C18.248 25.767 18.308 25.774 18.37 25.784C18.616 25.833 19.021 25.898 19.426 25.898C19.871 25.898 20.312 25.818 20.547 25.555C21.027 26.268 22.001 26.381 21.924 26.744L21.668 27.966C21.838 27.958 22.001 27.947 22.156 27.926L22.4 26.655C22.4198 26.5471 22.4371 26.4387 22.452 26.33C22.358 26.234 22.131 26.033 22.002 25.788C21.831 25.457 21.924 25.284 21.764 24.854C21.764 24.854 21.814 24.754 21.926 24.754V24.755Z"
        fill="#FFFFFE"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M15.153 25.91C15.153 25.91 15.593 25.73 15.633 25.6L15.573 25.454C15.532 25.358 15.537 25.254 15.618 25.198L16.092 24.869L16.885 25.022C16.885 25.022 16.741 24.842 16.755 24.602L15.999 24.442L15.285 24.877C15.1604 24.9694 15.0704 25.1008 15.0292 25.2503C14.9881 25.3999 14.9982 25.5589 15.058 25.702L15.153 25.911V25.91ZM20.76 27.982C20.901 27.976 21.059 27.974 21.23 27.974C21.23 27.974 21.638 26.779 21.661 26.741C21.358 26.5996 21.0623 26.4431 20.775 26.272C20.896 26.454 21.19 26.661 21.132 26.821L20.76 27.982Z"
        fill="#FFFFFE"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M24.642 20.895H13.367V25.144C13.367 26.882 14.622 27.969 16.475 27.969C18.022 27.969 18.43 28.029 19.005 28.602C19.402 28.205 19.73 28.058 20.405 28.002L20.42 27.937L20.775 26.836C20.755 26.811 20.175 26.15 20.175 26.15C19.945 26.227 19.751 26.24 19.425 26.24C19.092 26.24 18.715 26.2 18.306 26.124C18.2677 26.1149 18.2284 26.1102 18.189 26.11C18.139 26.11 18.136 26.114 18.122 26.139L18.052 26.256L17.922 26.47L17.679 26.413L16.597 26.158L16.448 26.403L16.471 26.43L16.602 26.575L16.544 26.765C16.464 27.012 16.206 27.301 16.127 27.381L15.857 27.671L15.61 27.36L15.425 27.127C15.23 26.909 15.185 26.575 15.295 26.225C15.2918 26.2274 15.288 26.2288 15.284 26.229L14.979 26.356L14.842 26.056L14.745 25.845C14.6519 25.6291 14.6351 25.388 14.6975 25.1613C14.7598 24.9346 14.8976 24.7359 15.088 24.598L15.958 24.105L16.788 24.268C16.808 24.188 16.838 23.904 16.861 23.831C16.845 23.829 16.83 23.826 16.814 23.826L16.336 24.004L15.876 23.686C15.876 23.686 15.696 23.512 15.859 23.338L16.304 22.661L15.174 21.241L16.911 21.955L17.027 21.812L17.261 21.53L17.527 21.784C17.5969 21.8524 17.6456 21.9396 17.667 22.035C18.145 22.222 19.003 22.773 19.079 23.669L18.811 23.776V23.783C18.872 23.856 18.923 23.886 18.939 23.889L20.179 24.011C20.211 24.005 20.249 23.991 20.293 23.979C20.448 23.926 20.679 23.849 20.953 23.849C21.177 23.849 21.393 23.901 21.6 23.999C21.677 23.969 21.77 23.948 21.88 23.941L21.94 23.939C22.603 23.939 22.933 24.436 23.198 24.833C23.242 24.902 23.286 24.966 23.332 25.03C23.564 25.358 23.867 25.837 23.879 25.858L24.016 26.071L23.848 26.267C23.72 26.417 23.525 26.592 23.193 26.592C23.1178 26.5914 23.0428 26.5837 22.969 26.569C22.901 26.556 22.8346 26.5355 22.771 26.508C22.7608 26.5786 22.7492 26.6489 22.736 26.719L22.519 27.856C23.819 27.536 24.645 26.552 24.645 25.144L24.642 20.895V20.895ZM13.367 20.553H22.137C21.699 20.099 21.706 19.526 21.817 19.153C21.6987 19.0962 21.5887 19.0235 21.49 18.937C21.147 19.19 20.101 19.953 19.828 20.145L19.769 20.185L16.327 19.561H16.257C16.175 19.561 16.054 19.558 15.922 19.541C15.9079 19.6042 15.8757 19.662 15.8295 19.7073C15.7832 19.7526 15.7248 19.7835 15.6613 19.7963C15.5978 19.8091 15.532 19.8033 15.4718 19.7794C15.4115 19.7556 15.3595 19.7148 15.322 19.662C15.2956 19.626 15.2768 19.585 15.2665 19.5416C15.2561 19.4981 15.2546 19.4531 15.262 19.409L15.275 19.334C14.921 19.084 14.592 18.524 14.738 17.934L14.752 17.872L14.802 17.836C14.8525 17.8016 14.9045 17.7695 14.958 17.74L14.708 17.7C14.6636 17.6924 14.6239 17.6678 14.5974 17.6313C14.5709 17.5949 14.5596 17.5496 14.566 17.505C14.582 17.411 14.669 17.345 14.762 17.362L15.357 17.456L15.412 15.355L16.298 14.415L16.852 15.582L16.268 17.604L16.794 17.687C16.8389 17.6944 16.8791 17.7192 16.9057 17.7562C16.9323 17.7931 16.9432 17.8391 16.936 17.884C16.9296 17.9238 16.9091 17.96 16.8783 17.9861C16.8475 18.0121 16.8083 18.0263 16.768 18.026L16.741 18.025L16.312 17.955C16.318 17.969 16.326 17.976 16.332 17.99C16.3797 18.0728 16.4516 18.1391 16.538 18.18L19.161 18.223C19.272 18.114 19.547 17.844 19.831 17.558C19.5838 17.4673 19.3668 17.3095 19.2043 17.1023C19.0418 16.8951 18.9402 16.6467 18.911 16.385C18.551 16.231 18.301 16.001 18.163 15.701C17.995 15.329 18.055 14.957 18.1 14.776C17.75 14.649 17.382 14.415 17.006 14.041H13.054C13.224 14.497 13.367 14.991 13.367 15.482V20.552V20.553Z"
        fill="#FFE52B"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M16.978 22.738C16.9628 22.7368 16.9475 22.7386 16.933 22.7434C16.9185 22.7482 16.9051 22.7559 16.8936 22.766C16.8822 22.776 16.8728 22.7883 16.8662 22.8021C16.8596 22.8158 16.8558 22.8307 16.855 22.846C16.8538 22.8612 16.8557 22.8766 16.8605 22.8911C16.8654 22.9056 16.8732 22.9189 16.8834 22.9303C16.8936 22.9417 16.906 22.951 16.9198 22.9574C16.9337 22.9639 16.9487 22.9675 16.964 22.968C16.9946 22.9699 17.0247 22.9598 17.0478 22.9398C17.071 22.9198 17.0854 22.8915 17.088 22.861C17.0896 22.8301 17.079 22.7998 17.0584 22.7768C17.0378 22.7538 17.0089 22.7398 16.978 22.738V22.738ZM22.204 31.648L21.689 30.228C22.302 30.041 23.355 29.639 23.828 29.372L23.513 30.405L24.58 30.76C23.934 31.084 23.152 31.387 22.204 31.647V31.648ZM19.006 32.923C17.765 32.923 16.349 32.637 15.931 32.488L16.565 30.77C17.091 30.924 18.185 31.087 18.98 31.082H19.03C19.824 31.087 20.917 30.923 21.446 30.77L22.079 32.488C21.661 32.638 20.245 32.923 19.006 32.923ZM13.43 30.76L14.498 30.405L14.182 29.372C14.653 29.639 15.709 30.042 16.32 30.228L15.805 31.648C14.86 31.388 14.075 31.084 13.43 30.76ZM24.628 30.445L23.978 30.195L24.158 29.523L24.355 28.79C24.355 28.79 23.205 29.416 21.582 29.885C21.122 30.017 20.774 30.078 20.774 30.078V30.577C20.774 30.577 19.906 30.727 19.03 30.727H18.98C18.102 30.727 17.236 30.577 17.236 30.577V30.077C17.236 30.077 16.887 30.017 16.427 29.885C14.806 29.415 13.656 28.79 13.656 28.79L13.85 29.523L14.034 30.195L13.382 30.445L12.659 30.715C13.487 31.116 14.635 31.699 15.685 31.987L15.438 32.665C15.438 32.665 16.77 33.273 18.989 33.279V33.28H19.019V33.279C21.241 33.273 22.573 32.665 22.573 32.665L22.323 31.987C23.374 31.699 24.524 31.117 25.348 30.715L24.628 30.445V30.445ZM16.293 3.08799L16.588 3.11999L16.715 2.84999L17.087 2.05299L17.777 2.41099L18.045 2.54799L19.003 1.59599L19.75 2.33599L19.964 2.54799L20.232 2.41099L20.918 2.05299L21.296 2.84999L21.421 3.11999L21.716 3.08799L21.998 3.05499C21.869 3.34599 21.774 3.62299 21.705 3.85299C20.96 3.43599 19.992 3.19999 19.004 3.19999C18.02 3.19999 17.052 3.43599 16.304 3.85299C16.2233 3.58119 16.1258 3.31468 16.012 3.05499L16.292 3.08799H16.293ZM19.003 3.61499C20.326 3.61499 21.383 4.05499 21.968 4.52199C21.968 4.52199 22.142 3.47499 22.734 2.55199L21.669 2.67199L21.112 1.48699L20.042 2.03999L19.003 1.01199L17.968 2.03999L16.896 1.48699L16.34 2.67299L15.275 2.55099C15.868 3.47499 16.041 4.52099 16.041 4.52099C16.629 4.05399 17.683 3.61499 19.003 3.61499V3.61499ZM35.761 21.226C35.761 21.226 35.301 22.029 34.245 22.029H34.232C32.964 22.021 32.452 21.246 32.452 21.246C32.452 21.246 32.526 22.254 32.07 23.615C31.52 25.255 32.074 26.425 32.074 26.425C32.074 26.425 31.778 26.506 31.437 26.506C31.307 26.506 31.171 26.493 31.042 26.459C29.983 26.208 29.719 25.242 29.719 25.242C29.719 25.242 29.817 28.503 26.02 28.503H25.99C25.99 28.503 26.325 28.048 26.424 26.736C26.604 24.316 28.24 23.983 28.24 23.983C28.24 23.983 27.367 23.873 26.988 23.534C26.397 22.997 26.438 22.376 26.438 22.376C27.774 22.357 28.65 21.902 29.317 21.129C29.7468 20.6344 30.0368 20.0341 30.157 19.39C30.157 19.39 29.439 20.043 28.05 20.043C27.928 20.043 27.798 20.037 27.664 20.024C27.006 19.971 26.552 19.552 26.552 19.552C27.998 18.623 29.012 17.002 28.113 14.562C27.393 12.607 25.661 11.146 23.918 10.046C23.338 9.68299 23.014 9.27899 23.014 8.93199C23.014 8.11499 24.174 8.08899 24.65 7.53999C25.2 6.90199 24.855 5.86699 24.379 5.24399C24.379 5.24399 24.539 5.21099 24.792 5.21099C25.294 5.21099 26.162 5.33699 26.876 6.07899C27.823 7.06099 27.43 8.13099 27.43 8.13099L27.684 8.18099C27.836 8.21199 27.987 8.21899 28.144 8.22699L28.246 8.22799C29.623 8.22799 30.238 6.78599 30.238 6.78599C30.238 6.78599 31.702 8.58999 29.547 10.004C29.176 10.245 29.012 10.47 29.055 10.708L29.089 10.865L29.242 10.892C30.804 11.317 31.595 12.397 32.56 13.623C34.026 15.49 36.1 15.55 36.355 15.55H36.383C36.383 15.55 35.91 17.047 34.515 17.047C34.492 17.047 34.472 17.047 34.449 17.045C33.809 17.022 33.479 16.776 33.479 16.776C33.479 16.776 33.23 20.173 35.761 21.226V21.226ZM34.515 17.505C36.225 17.505 36.797 15.762 36.821 15.688L37.011 15.073L36.371 15.093H36.369C36.142 15.093 34.256 15.043 32.919 13.34L32.792 13.182C31.918 12.069 31.089 11.01 29.607 10.527C29.6662 10.4751 29.7294 10.428 29.796 10.386C30.582 9.86799 31.04 9.23899 31.154 8.50799C31.323 7.40899 30.622 6.53299 30.592 6.49699L30.116 5.90699L29.818 6.60699C29.798 6.64999 29.298 7.76999 28.246 7.76999H28.168C28.096 7.76699 28.027 7.76399 27.959 7.75799C27.996 7.25799 27.905 6.48599 27.205 5.75999C26.364 4.88699 25.332 4.75599 24.792 4.75599C24.504 4.75599 24.312 4.79199 24.291 4.79399L23.572 4.93699L24.015 5.52199C24.363 5.97399 24.679 6.80699 24.305 7.24199C24.185 7.38199 23.939 7.49299 23.704 7.60599C23.22 7.82899 22.558 8.14099 22.558 8.93199C22.558 9.44399 22.955 9.98099 23.675 10.436C25.803 11.777 27.117 13.177 27.684 14.722C28.562 17.098 27.417 18.454 26.304 19.168L25.806 19.489L26.243 19.891C26.302 19.943 26.835 20.414 27.624 20.482C27.774 20.492 27.917 20.5 28.051 20.5C28.556 20.5 28.987 20.42 29.337 20.314C29.2324 20.4966 29.1105 20.6687 28.973 20.828C28.338 21.566 27.556 21.902 26.431 21.92L26.013 21.926L25.981 22.346C25.977 22.431 25.946 23.21 26.681 23.872C26.794 23.974 26.93 24.059 27.073 24.127C26.573 24.577 26.067 25.361 25.969 26.703C25.886 27.823 25.619 28.238 25.616 28.243L25.154 28.949L25.989 28.96C27.368 28.96 28.424 28.58 29.155 27.824C29.5336 27.4269 29.8162 26.9483 29.981 26.425C30.3871 26.7713 30.9033 26.9613 31.437 26.961C31.827 26.961 32.153 26.878 32.189 26.87L32.722 26.728L32.487 26.23C32.469 26.19 32.025 25.19 32.503 23.763C32.709 23.146 32.814 22.594 32.865 22.163C33.201 22.339 33.65 22.483 34.231 22.485C35.551 22.485 36.132 21.498 36.158 21.457L36.418 21.003L35.936 20.805C34.364 20.151 34.016 18.395 33.946 17.445C34.089 17.472 34.251 17.497 34.434 17.502L34.515 17.505V17.505Z"
        fill="#1A1919"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M32.594 10.05C32.912 10.05 33.284 10.159 33.634 10.522C34.736 11.642 35.761 11.705 35.761 11.705C35.575 12.118 35.035 12.481 34.476 12.481C34.347 12.481 34.216 12.461 34.089 12.416C33.33 12.16 33.059 11.021 31.728 10.312C31.728 10.312 32.098 10.05 32.594 10.05V10.05ZM31.511 10.716C32.148 11.056 32.52 11.513 32.846 11.917C33.166 12.312 33.469 12.692 33.946 12.85C34.114 12.908 34.293 12.936 34.476 12.936C35.189 12.936 35.906 12.498 36.178 11.892L36.451 11.286L35.79 11.246C35.759 11.246 34.908 11.167 33.962 10.199C33.572 9.801 33.101 9.593 32.594 9.593C31.974 9.593 31.514 9.903 31.464 9.935L30.856 10.364L31.511 10.716V10.716ZM31.81 16.767V16.79C31.426 13.688 29.178 11.448 26.675 10.086C26.445 9.962 26.23 9.856 26.023 9.756C26.784 9.874 28.011 9.888 28.959 9.066C28.959 9.066 27.509 10.133 24.542 9.163C25.362 9.697 26.959 10.451 28.417 11.671C32.06 14.879 29.454 18.007 29.454 18.007C30.764 16.638 30.818 15.172 30.432 13.974C31.122 15.124 31.562 16.519 31.494 18.24C31.394 20.705 30.041 22.837 28.618 24.55C27.934 25.38 27.782 26.402 27.782 26.402C27.782 26.402 28.058 25.501 28.849 24.574C30.374 22.784 31.679 20.927 31.849 18.249C32.007 18.736 32.657 20.086 33.687 20.595C33.687 20.595 32.392 19.813 31.81 16.767V16.767ZM11.99 28.503C8.193 28.503 8.29 25.242 8.29 25.242C8.29 25.242 8.024 26.208 6.967 26.459C6.83789 26.4915 6.70514 26.5073 6.572 26.506C6.232 26.506 5.936 26.426 5.936 26.426C5.936 26.426 6.489 25.254 5.938 23.615C5.484 22.255 5.558 21.246 5.558 21.246C5.558 21.246 5.047 22.021 3.778 22.029H3.765C2.71 22.029 2.249 21.226 2.249 21.226C4.779 20.173 4.531 16.776 4.531 16.776C4.531 16.776 4.201 17.022 3.561 17.046H3.494C2.098 17.046 1.625 15.55 1.625 15.55H1.654C1.912 15.55 3.983 15.49 5.448 13.623C6.413 12.396 7.205 11.317 8.764 10.893L8.921 10.865L8.954 10.708C8.998 10.47 8.834 10.245 8.464 10.004C6.309 8.59 7.772 6.787 7.772 6.787C7.772 6.787 8.384 8.228 9.765 8.228L9.865 8.227C10.021 8.219 10.174 8.212 10.325 8.18L10.579 8.131C10.579 8.131 10.185 7.061 11.135 6.079C11.849 5.337 12.716 5.211 13.217 5.211C13.472 5.211 13.629 5.244 13.629 5.244C13.155 5.867 12.811 6.902 13.359 7.54C13.835 8.089 14.994 8.115 14.994 8.932C14.994 9.279 14.671 9.683 14.092 10.046C12.347 11.146 10.616 12.606 9.896 14.563C8.998 17.003 10.012 18.623 11.459 19.553C11.459 19.553 11.004 19.971 10.346 20.024C10.217 20.0364 10.0876 20.0428 9.958 20.043C8.57 20.043 7.852 19.391 7.852 19.391C7.852 19.391 7.972 20.292 8.69 21.13C9.36 21.902 10.235 22.357 11.57 22.376C11.57 22.376 11.613 22.996 11.022 23.534C10.643 23.874 9.77 23.984 9.77 23.984C9.77 23.984 11.407 24.316 11.587 26.736C11.685 28.048 12.017 28.503 12.017 28.503H11.99ZM12.393 28.243C12.392 28.238 12.127 27.823 12.042 26.703C11.942 25.361 11.436 24.577 10.935 24.127C11.08 24.059 11.215 23.974 11.327 23.872C12.062 23.21 12.031 22.432 12.026 22.346L11.998 21.926L11.577 21.92C10.455 21.902 9.672 21.566 9.037 20.828C8.90012 20.6682 8.77827 20.4962 8.673 20.314C9.023 20.421 9.451 20.5 9.958 20.5C10.093 20.5 10.235 20.492 10.384 20.482C10.8944 20.431 11.377 20.2251 11.767 19.892L12.204 19.489L11.706 19.169C10.59 18.454 9.449 17.099 10.326 14.722C10.893 13.177 12.204 11.778 14.336 10.436C15.056 9.981 15.45 9.444 15.45 8.932C15.45 8.141 14.79 7.829 14.306 7.606C14.07 7.493 13.824 7.381 13.705 7.242C13.33 6.807 13.645 5.974 13.994 5.522L14.44 4.937L13.717 4.794C13.697 4.791 13.507 4.756 13.217 4.756C12.678 4.756 11.647 4.887 10.807 5.76C10.106 6.486 10.014 7.259 10.05 7.758C9.982 7.764 9.914 7.767 9.842 7.77H9.765C8.709 7.77 8.211 6.65 8.192 6.607L7.895 5.907L7.415 6.497C7.388 6.533 6.685 7.409 6.857 8.508C6.97 9.238 7.428 9.868 8.214 10.386C8.3 10.441 8.359 10.488 8.402 10.527C6.918 11.01 6.091 12.069 5.217 13.182L5.091 13.34C3.755 15.043 1.864 15.094 1.638 15.094L0.994003 15.074L1.19 15.688C1.213 15.762 1.783 17.505 3.494 17.505L3.576 17.502C3.757 17.497 3.92 17.472 4.064 17.444C3.994 18.394 3.644 20.151 2.072 20.804L1.592 21.004L1.852 21.457C1.876 21.498 2.46 22.485 3.782 22.485C4.25517 22.4897 4.72245 22.3799 5.144 22.165C5.195 22.595 5.301 23.146 5.507 23.763C5.985 25.189 5.54 26.19 5.523 26.23L5.287 26.728L5.82 26.869C5.856 26.879 6.184 26.961 6.572 26.961C7.10585 26.9624 7.62247 26.7722 8.028 26.425C8.173 26.872 8.422 27.377 8.853 27.824C9.587 28.579 10.642 28.96 12.02 28.96L12.855 28.949L12.393 28.243V28.243Z"
        fill="#1A1919"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M4.374 10.522C4.726 10.159 5.097 10.049 5.417 10.049C5.909 10.049 6.282 10.312 6.282 10.312C4.952 11.022 4.678 12.16 3.918 12.417C3.79422 12.4599 3.66399 12.4812 3.533 12.48C2.974 12.48 2.433 12.118 2.249 11.705C2.249 11.705 3.273 11.642 4.374 10.522V10.522ZM3.533 12.936C3.716 12.936 3.895 12.908 4.065 12.85C4.541 12.692 4.845 12.313 5.165 11.917C5.492 11.514 5.86 11.057 6.498 10.717L7.154 10.364L6.544 9.93399C6.494 9.90299 6.037 9.59399 5.417 9.59399C4.909 9.59399 4.437 9.80099 4.048 10.199C3.101 11.168 2.252 11.246 2.221 11.247L1.561 11.286L1.831 11.893C2.105 12.498 2.821 12.936 3.533 12.936V12.936ZM6.516 18.24C6.446 16.519 6.886 15.124 7.576 13.974C7.192 15.172 7.244 16.638 8.556 18.008C8.556 18.008 5.948 14.878 9.593 11.672C11.051 10.451 12.646 9.69699 13.466 9.16299C10.5 10.133 9.051 9.06499 9.051 9.06499C9.998 9.88799 11.225 9.87499 11.986 9.75499C11.78 9.85599 11.564 9.96099 11.334 10.086C8.831 11.447 6.584 13.688 6.198 16.79V16.767C5.617 19.813 4.323 20.595 4.323 20.595C5.353 20.085 6.001 18.735 6.159 18.249C6.331 20.927 7.635 22.785 9.159 24.574C9.951 25.501 10.229 26.402 10.229 26.402C10.229 26.402 10.075 25.381 9.388 24.55C7.968 22.837 6.616 20.705 6.516 18.24V18.24ZM18.147 11.963V12.579C18.359 12.32 18.767 12.373 18.767 12.373V13.26C18.767 13.26 18.754 13.696 18.599 13.885H19.485C19.331 13.696 19.316 13.26 19.316 13.26V12.373C19.316 12.373 19.726 12.32 19.936 12.579V11.963H18.146H18.147ZM17.767 8.31499C18.05 8.53999 18.214 8.57799 18.219 8.58099L18.329 8.63199V8.05299L17.289 7.61499C17.289 7.61499 17.298 7.95099 17.767 8.31499V8.31499ZM20.241 8.31499C20.711 7.95099 20.721 7.61499 20.721 7.61499L19.68 8.05299V8.63299L19.79 8.58099C19.795 8.57799 19.958 8.53999 20.241 8.31499Z"
        fill="#1A1919"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M19.004 6.772L16.497 5.78C16.71 5.274 17.693 4.844 19.004 4.843C20.316 4.844 21.299 5.274 21.512 5.78L19.004 6.772ZM20.873 9.881L19.188 10.771V7.167L21.475 6.389L20.873 9.879V9.881ZM21.917 10.837L22.687 11.285H22.698L22.892 11.398C22.457 11.518 22.124 11.737 21.845 12.023L21.815 12.053C21.7492 12.1232 21.6862 12.1959 21.626 12.271L21.591 12.317C21.531 12.394 21.474 12.473 21.421 12.555L21.392 12.596C21.3271 12.695 21.2654 12.7961 21.207 12.899C20.657 13.846 19.782 14.412 19.004 14.414C18.226 14.412 17.35 13.846 16.802 12.899C16.7437 12.798 16.6827 12.6986 16.619 12.601L16.583 12.548C16.5307 12.4708 16.4767 12.3948 16.421 12.32C16.407 12.3 16.394 12.285 16.38 12.268C16.3213 12.1951 16.2603 12.124 16.197 12.055C16.184 12.045 16.175 12.032 16.163 12.021C15.8773 11.7218 15.5152 11.5064 15.116 11.398L15.312 11.285H15.32L16.093 10.837L16.884 10.382L19 11.536L19.004 11.532L19.01 11.536L21.125 10.382L21.917 10.837ZM24.957 14.041C24.784 14.497 24.641 14.991 24.641 15.482L24.643 18.652C23.982 18.542 23.903 17.828 23.901 17.797L23.889 17.652L23.746 17.639C23.5035 17.6176 23.2769 17.5093 23.108 17.334C22.783 17.009 22.783 16.483 22.783 16.478C22.779 16.505 22.427 16.998 22.835 17.538C23.007 17.766 23.257 17.907 23.579 17.962C23.655 18.357 23.949 18.916 24.643 19.002V20.552H22.692C21.792 20.051 22.173 19.169 22.191 19.131L22.267 18.963L22.095 18.898C21.12 18.536 21.389 17.562 21.402 17.52L21.442 17.378L21.308 17.316C20.504 16.942 20.613 15.936 20.624 15.894C20.376 16.095 20.287 16.504 20.457 16.907C20.365 17.013 20.241 17.14 20.106 17.28C19.8711 17.2287 19.6596 17.1015 19.5042 16.9181C19.3488 16.7346 19.258 16.5051 19.246 16.265L19.245 16.147L19.135 16.105C18.81 15.985 18.587 15.803 18.476 15.56C18.353 15.291 18.396 15.01 18.43 14.873C18.6169 14.9117 18.8071 14.9318 18.998 14.933H19.011C19.108 14.933 19.203 14.927 19.297 14.918C19.817 14.866 20.397 14.643 21.003 14.041H24.957V14.041ZM22.519 27.856L22.737 26.719L22.772 26.509C22.9066 26.5617 23.0495 26.5898 23.194 26.592C23.526 26.592 23.72 26.416 23.849 26.267L24.015 26.072L23.879 25.858C23.867 25.837 23.564 25.358 23.332 25.03C23.2859 24.9652 23.2416 24.8992 23.199 24.832C22.934 24.436 22.603 23.939 21.939 23.939L21.88 23.941C21.7844 23.9461 21.69 23.9653 21.6 23.998C21.3979 23.9014 21.177 23.8508 20.953 23.85C20.7277 23.8554 20.5049 23.8987 20.294 23.978C20.25 23.991 20.21 24.005 20.179 24.011L18.939 23.889C18.923 23.885 18.873 23.855 18.811 23.783V23.776L19.079 23.669C19.004 22.773 18.145 22.222 17.667 22.035C17.6458 21.9392 17.5972 21.8516 17.527 21.783L17.261 21.53L17.027 21.811L16.912 21.955L15.174 21.24L16.304 22.661L15.859 23.338C15.695 23.511 15.876 23.686 15.876 23.686L16.336 24.004L16.814 23.825C16.83 23.825 16.844 23.829 16.861 23.831C16.838 23.904 16.808 24.189 16.788 24.268L15.959 24.105L15.089 24.598C14.64 24.928 14.579 25.472 14.746 25.845L14.842 26.057L14.979 26.356L15.284 26.23C15.289 26.228 15.293 26.227 15.296 26.224C15.186 26.575 15.231 26.908 15.426 27.127L15.611 27.36L15.857 27.672L16.127 27.381C16.207 27.301 16.465 27.012 16.544 26.764L16.602 26.575L16.471 26.43L16.449 26.403L16.597 26.158L17.679 26.414L17.923 26.47L18.053 26.255L18.123 26.139C18.136 26.114 18.139 26.11 18.189 26.11C18.228 26.11 18.266 26.114 18.307 26.124C18.676 26.1968 19.0509 26.2353 19.427 26.239C19.75 26.239 19.945 26.227 20.175 26.15C20.175 26.15 20.756 26.81 20.776 26.836L20.42 27.936L20.404 28.002C19.731 28.057 19.403 28.205 19.006 28.602C18.43 28.03 18.023 27.969 16.476 27.969C14.623 27.969 13.367 26.882 13.367 25.143V20.895H24.643L24.645 25.143C24.645 26.552 23.819 27.535 22.519 27.856V27.856ZM15.574 25.454L15.633 25.601C15.593 25.729 15.153 25.911 15.153 25.911L15.059 25.702C14.999 25.5588 14.9887 25.3995 15.0299 25.2498C15.071 25.1 15.1612 24.9684 15.286 24.876L15.999 24.441L16.756 24.601C16.741 24.842 16.885 25.022 16.885 25.022L16.093 24.87L15.618 25.198C15.538 25.254 15.532 25.358 15.574 25.454V25.454ZM22.399 26.654L22.156 27.925C22 27.947 21.836 27.959 21.668 27.965L21.924 26.745C22 26.381 21.028 26.268 20.547 25.555C20.312 25.819 19.871 25.898 19.427 25.898C19.021 25.898 18.617 25.833 18.37 25.784C18.3105 25.7737 18.2504 25.768 18.19 25.767C18.047 25.767 17.918 25.811 17.828 25.962L17.758 26.082L16.432 25.769L16.102 26.316C16.056 26.405 16.052 26.479 16.127 26.562L16.217 26.66C16.155 26.853 15.879 27.146 15.879 27.146L15.682 26.899C15.526 26.725 15.552 26.405 15.714 26.109L16.24 25.219L17.363 25.382L17.189 24.983C16.954 24.456 17.312 23.786 17.35 23.4C17.337 23.517 17.23 23.543 17.106 23.543C16.992 23.543 16.866 23.522 16.782 23.522C16.749 23.522 16.72 23.525 16.705 23.536L16.401 23.721L16.161 23.509C16.132 23.469 16.123 23.372 16.193 23.3L16.749 22.676L16.093 21.908L17.011 22.371L17.292 22.03C17.369 22.106 17.335 22.303 17.335 22.303C17.622 22.311 18.427 22.756 18.469 23.796C18.472 23.828 18.472 23.863 18.472 23.898L18.493 23.932C18.55 24.011 18.707 24.212 18.906 24.23L20.176 24.356H20.181C20.321 24.356 20.598 24.192 20.953 24.192C21.148 24.192 21.363 24.242 21.593 24.387C21.593 24.387 21.709 24.295 21.896 24.285C21.91 24.283 21.926 24.283 21.939 24.283C22.509 24.283 22.746 24.799 23.052 25.228C23.282 25.554 23.589 26.038 23.589 26.038C23.476 26.173 23.37 26.248 23.193 26.248C23.1379 26.2482 23.083 26.2428 23.029 26.232C22.419 26.119 22.33 24.862 21.982 24.762C21.9637 24.7572 21.9449 24.7548 21.926 24.755C21.814 24.755 21.765 24.855 21.765 24.855C21.925 25.284 21.831 25.457 22.003 25.788C22.131 26.033 22.358 26.234 22.452 26.33C22.452 26.33 22.427 26.516 22.399 26.655V26.654ZM21.23 27.974C21.06 27.974 20.902 27.976 20.76 27.982L21.132 26.821C21.19 26.66 20.896 26.453 20.775 26.271C20.958 26.387 21.433 26.641 21.662 26.741C21.5136 27.1504 21.3696 27.5615 21.23 27.974V27.974ZM15.698 17.512L15.751 15.494L16.203 15.015L16.487 15.611L15.927 17.548L15.697 17.513L15.698 17.512ZM16.023 18.138C16.0916 18.2695 16.1955 18.3792 16.323 18.455C16.3195 18.6468 16.3011 18.838 16.268 19.027C16.258 19.071 16.248 19.112 16.235 19.153C16.229 19.179 16.221 19.2 16.216 19.217C16.077 19.217 15.806 19.2 15.585 19.119C15.339 19.029 14.972 18.577 15.057 18.079C15.163 18.014 15.409 17.875 15.64 17.875C15.817 17.875 15.938 17.959 16.023 18.138V18.138ZM21.259 18.68C20.912 18.937 20.016 19.592 19.691 19.82L16.563 19.256L16.585 19.173C16.625 19.01 16.668 18.788 16.67 18.527L19.299 18.569L19.349 18.519C19.389 18.479 20.222 17.672 20.646 17.209C20.747 17.336 20.873 17.456 21.039 17.562C20.983 17.872 21.006 18.31 21.259 18.68V18.68ZM17.006 14.041C17.383 14.415 17.75 14.648 18.1 14.776C18.055 14.956 17.995 15.33 18.163 15.701C18.301 16.001 18.551 16.231 18.912 16.385C18.952 16.755 19.185 17.312 19.832 17.558C19.548 17.844 19.272 18.114 19.162 18.222L16.538 18.181C16.4513 18.1396 16.3794 18.0725 16.332 17.989C16.327 17.976 16.318 17.969 16.312 17.955L16.741 18.025L16.768 18.026C16.8083 18.0263 16.8475 18.0121 16.8783 17.9861C16.9091 17.96 16.9296 17.9238 16.936 17.884C16.9432 17.8392 16.9325 17.7934 16.9061 17.7565C16.8797 17.7196 16.8397 17.6946 16.795 17.687L16.268 17.603L16.852 15.582L16.299 14.415L15.412 15.355L15.358 17.456L14.762 17.361C14.67 17.343 14.582 17.411 14.565 17.504C14.5583 17.549 14.5696 17.5948 14.5963 17.6317C14.623 17.6685 14.6631 17.6934 14.708 17.701L14.958 17.739C14.868 17.79 14.809 17.831 14.802 17.836L14.752 17.872L14.738 17.934C14.593 18.524 14.921 19.084 15.275 19.334L15.262 19.409C15.248 19.499 15.268 19.589 15.322 19.662C15.3527 19.7063 15.3939 19.7425 15.4418 19.7672C15.4898 19.792 15.543 19.8046 15.597 19.804C15.6728 19.8034 15.7461 19.7772 15.8051 19.7296C15.8641 19.682 15.9053 19.6159 15.922 19.542C16.054 19.557 16.175 19.561 16.257 19.561H16.328L19.769 20.184L19.828 20.145C20.102 19.953 21.148 19.19 21.49 18.937C21.585 19.018 21.69 19.092 21.817 19.153C21.706 19.526 21.699 20.099 22.137 20.553H13.367V15.483C13.367 14.991 13.224 14.497 13.054 14.041H17.006V14.041ZM16.532 6.391L18.821 7.168V10.77L17.136 9.88L16.532 6.39V6.391ZM22.116 5.956C22.116 5.077 20.639 4.286 19.009 4.286H18.999C17.369 4.286 15.893 5.077 15.893 5.956L15.925 6.172L16.576 9.915L15.922 10.295L14.231 11.285H14.237C14.237 11.285 13.857 11.481 13.68 11.601C13.036 12.049 12.899 12.703 13.273 12.973C13.365 12.44 13.786 11.883 14.573 11.883C15.141 11.883 15.573 12.177 15.923 12.616C16.013 12.727 16.098 12.846 16.177 12.973C16.275 13.134 16.374 13.276 16.471 13.412H12.113C12.433 14.057 12.738 14.74 12.738 15.482V25.144C12.738 27.482 14.533 28.598 16.475 28.598C17.976 28.598 18.178 28.53 19.006 29.356C19.83 28.53 20.033 28.598 21.535 28.598C23.478 28.598 25.27 27.482 25.27 25.144V15.482C25.27 14.74 25.575 14.057 25.897 13.412H21.537C21.635 13.276 21.733 13.134 21.831 12.973C21.911 12.846 21.996 12.727 22.084 12.616C22.436 12.175 22.868 11.883 23.436 11.883C24.223 11.883 24.643 12.44 24.736 12.973C25.11 12.703 24.975 12.049 24.326 11.601C24.154 11.481 23.772 11.285 23.772 11.285H23.779L22.084 10.295L21.434 9.915L22.084 6.172L22.116 5.956V5.956Z"
        fill="#1A1919"
      />
    </svg>
  );
}
